{ config, lib, pkgs, ... }:
{
  home = lib.mkIf config.home.school.enable {
    packages = with pkgs; [
      freerdp
      globalprotect-openconnect
      gpauth
      remmina
      teams-for-linux
    ];

    shellAliases.seneca = "ssh jhampton1@matrix.senecapolytechnic.ca";

    persistence."/persist${config.home.homeDirectory}".directories = [
      ".cache/gpclient"
      ".config/com.yuezk.qt"
      ".config/remmina"
      ".config/teams-for-linux"
    ];
  };
}
